.. _vim.fault.InvalidProfileReferenceHost: ../../../vim/fault/InvalidProfileReferenceHost.rst

.. _vim.fault.InvalidProfileReferenceHost.Reason: ../../../vim/fault/InvalidProfileReferenceHost/Reason.rst

vim.fault.InvalidProfileReferenceHost.Reason
============================================
  :contained by: `vim.fault.InvalidProfileReferenceHost`_

  :type: `vim.fault.InvalidProfileReferenceHost.Reason`_

  :name: missingReferenceHost

values:
--------

missingReferenceHost
   There is no reference host associated with the profile.

incompatibleVersion
   The associated host and profile version are incompatible.
